<!doctype html>
<html lang="en">
<head>
<title>65-containerization-vs-virtualization</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Question 1:</span><span class="a_7UcpNNJaBNCuxMe5" title="a_7UcpNNJaBNCuxMe5" style="background-color:#00065f"> What is the diffrence between container runtime interfaces and container orcestration systems like kubernetes?</span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">asd[m]> containerization - reusability? or duplication? </span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">asd[m]> What's the situation with docker package in debian?</span><span class="a_7UcpNNJaBNCuxMe5" title="a_7UcpNNJaBNCuxMe5" style="background-color:#00065f"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
